
<HTML>
<HEAD>
<TITLE>DL Visualize - CRYSTAL Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV CRYSTAL Tutorial - Analysing Calculations</H2></center>

<p>
This tutorial describes how to analyse the output of a CRYSTAL SCF calculation.
This is required prior to running any <tt>properties</tt> calculations.
</p>

<p>
<ol>
<li> To analyse a wavefunction from an earlier calculation select
     <b>Calculate -> CRYSTAL -> Analyse Previous Job</b> and use the file
     browser to select the SCF file. Otherwise, if you have just run an
     SCF calculation it then select
     <b>Calculate -> CRYSTAL -> Analyse Current Wavefunction</b>.
</li>
<li> As with other jobs you need to recover the results (see
     <a href="../../misc/job_list.html">listing jobs</a>) once it has completed.
</li>
</ol>
</p>

<H4> Notes for Advanced users </H4>

<p>
Amongst the information recovered from the SCF file are the total energy,
fermi or HOMO energy and the primitive atom labels that CRYSTAL is using.
These can be accesses via the displayed via the <b>Display -> Data</b> panel.
</p>

</BODY>
</HTML>
